## libcgi-cookie-splitter-perl 0.02

=== debian/changelog ===
libcgi-cookie-splitter-perl (0.02-3) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Add patch to fix hash randomisation issues.
    Thanks to Shlomi Fish for the patch.
    Closes: #711430
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 23:04:48 +0100

libcgi-cookie-splitter-perl (0.02-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * Fix typo in description.  Closes: #491150

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Reword long description so that the bug can finally be closed.
  * Refresh debian/copyright.
  * Bump Standards-Version to 3.9.2 (simplify perl dependency).
  * Bump debhelper compatibility to 8 / source format "3.0 (quilt)"
    with minimal debian/rules.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 12 Sep 2011 19:25:36 +0000

libcgi-cookie-splitter-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #476932)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 16 Apr 2008 11:25:29 +0200
