=== debian/control ===
Source: libcgi-cookie-splitter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-use-ok-perl,
                     libcgi-simple-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-cookie-splitter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-cookie-splitter-perl.git
Homepage: https://metacpan.org/release/CGI-Cookie-Splitter/

Package: libcgi-cookie-splitter-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcgi-simple-perl
Description: module for splitting big cookies into smaller ones
 RFC 2109 stipulates that user agents support a cookie size of "at least 4096
 bytes per cookie". However, this value has become the standard maximum cookie
 size supported by many implementations, so if your server sends larger
 cookies considerable breakage may occur.
 .
 CGI::Cookie::Splitter provides a pretty simple interface to generate small 
 cookies that are under a certain limit, without wasting too much effort.
