=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Cookie-Splitter/   .*/CGI-Cookie-Splitter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
