## libcgi-cookie-splitter-perl 0.04

=== debian/changelog ===
libcgi-cookie-splitter-perl (0.04-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies.
  * Install new CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 19:08:15 +0100

libcgi-cookie-splitter-perl (0.03-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 20:59:13 +0100
