=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9.20130630~),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libtest-use-ok-perl,
                      libcgi-simple-perl
