## libcgi-cookie-splitter-perl 0.05

=== debian/changelog ===
libcgi-cookie-splitter-perl (0.05-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 00:46:09 +0100

libcgi-cookie-splitter-perl (0.05-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Reverse the order of the alternative dependency on Test::Simple
  * Claim conformance with policy 3.9.7

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Feb 2016 19:08:16 +0000

libcgi-cookie-splitter-perl (0.05-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.05
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Dependencies: remove libmodule-build-tiny-perl and add
    libnamespace-clean-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 17 Aug 2015 10:10:57 -0300
