=== debian/control ===
Source: libcgi-cookie-splitter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     perl | libtest-simple-perl,
                     libnamespace-clean-perl,
                     libcgi-simple-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-cookie-splitter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-cookie-splitter-perl.git
Homepage: https://metacpan.org/release/CGI-Cookie-Splitter

Package: libcgi-cookie-splitter-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libnamespace-clean-perl,
         libcgi-simple-perl
Description: module for splitting big cookies into smaller ones
 RFC 2109 stipulates that user agents support a cookie size of "at least 4096
 bytes per cookie". However, this value has become the standard maximum cookie
 size supported by many implementations, so if your server sends larger
 cookies considerable breakage may occur.
 .
 CGI::Cookie::Splitter provides a pretty simple interface to generate small
 cookies that are under a certain limit, without wasting too much effort.
