=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Cookie-Splitter   .*/CGI-Cookie-Splitter-v?@ANY_VERSION@@ARCHIVE_EXT@$
